__gnu_cxx::balloc::_Inclusive_between(3)

NAME
__gnu_cxx::balloc::_Inclusive_between -

SYNOPSIS

Inherits unary_function< std::pair< _Tp, _Tp >, bool >.

Detailed Description

  template<typename _Tp> class __gnu_cxx::balloc::_Inclusive_between< _Tp >

Definition at line 468 of file bitmap_allocator.h.

  Public Types
typedef std::pair< _Tp, _Tp > argument_type
typedef bool result_type

  Public Member Functions
_Inclusive_between (pointer __ptr)
bool operator() (_Block_pair __bp) const throw ()

Member Typedef Documentation

  typedef std::pair< _Tp, _Tp > argument_type [inherited]

argument_type is the type of the

Definition at line 104 of file stl_function.h.

  typedef bool result_type [inherited]

argument (no surprises here) result_type is the return type

Definition at line 107 of file stl_function.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.